SELECT
    data_audit_rule_id, 
    data_audit_rule_type, 
    risk_level, 
    title, 
    first_file, 
    first_field, 
    second_file, 
    second_field, 
    rule_desc
from
    biz_ai_data_audit_rule
where 1 = 1
<< and is_deleted = :isDeleted >>
<< and data_audit_rule_id in (:ids) >>